« MediaWiki:Common.css » : différence entre les versions

De Wiki AMHE
Aller à la navigation Aller à la recherche
add css for infobox
 
update css
 
Ligne 1 : Ligne 1 :
/* Le CSS placé ici sera appliqué à tous les habillages. */
.infobox {
.infobox {
   float: right;
   float: right;
   clear: right;
   clear: right;
   width: 300px;
   width: 320px;
   margin: 0 0 1em 1em;
   margin: 0 0 1em 1em;
   padding: 0.4em;
   padding: 0.4em;
Ligne 20 : Ligne 19 :
   text-align: left;
   text-align: left;
   background-color: #eaecf0;
   background-color: #eaecf0;
  width: 40%;
}
}


.infobox td,
.infobox td, .infobox th {
.infobox th {
   padding: 0.4em;
   padding: 0.4em;
}
.infobox img {
  max-width: 100%;
  height: auto;
}
}

Dernière version du 20 mai 2026 à 14:24

.infobox {
  float: right;
  clear: right;
  width: 320px;
  margin: 0 0 1em 1em;
  padding: 0.4em;
  border: 1px solid #a2a9b1;
  background-color: #f8f9fa;
  font-size: 90%;
}

.infobox-title {
  text-align: center;
  font-size: 120%;
  background-color: #eaecf0;
}

.infobox th {
  text-align: left;
  background-color: #eaecf0;
  width: 40%;
}

.infobox td, .infobox th {
  padding: 0.4em;
}